[Scipy-tickets] [SciPy] #1559: ndarray + dok sparse array doesn't work on Python 2.4

SciPy Trac scipy-tickets@scipy....
Sat Jul 21 03:20:40 CDT 2012


#1559: ndarray + dok sparse array doesn't work on Python 2.4
---------------------------+------------------------------------------------
  Reporter:  rgommers      |       Owner:  wnbell
      Type:  defect        |      Status:  closed
  Priority:  normal        |   Milestone:  0.11.0
 Component:  scipy.sparse  |     Version:  devel 
Resolution:  fixed         |    Keywords:        
---------------------------+------------------------------------------------

Comment(by rgommers):

 Apparently not fixed (0.11.0rc1 failing for Scott Sinclair with Python
 2.4), so marked as knownfail in master (commit:3ba682b) and 0.11.x
 (commit:c01cf87).

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1559#comment:6>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list